@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}






@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
h1 { font-family:ABeeZee; }
.font_title { font-family:ABeeZee ; }
body { font-family:ABeeZee; }
#page_69ea678dc3a37 { padding:0; }
#Header-ichajpwimc { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678defd26"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678defd26"] { clear:both; }
[id="_5b55cde2478af_1532349922"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:10px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b55cde2478af_1532349922"] { margin-top:30px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b55cde2478af_1532349922"] { padding-top:10px !important;padding-right:30px !important;padding-bottom:10px !important;padding-left:30px !important; }
 }
#ResponsiveImage-ichajpwnb9 { border:0; }
#ResponsiveImage-ichajpwnb9 > img { border-style:solid; }
#ResponsiveImage-ichajpwnb9  img{ padding:0; }
[id="_5b55cff907a6e_1532350457"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-left:30px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_5b55cff907a6e_1532350457"] { padding-top:5px !important;padding-bottom:5px !important;padding-left:30px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5b55d02f62b72_1532350511  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5b55d02f62b72_1532350511  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5b55d02f62b72_1532350511  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5b55d02f62b72_1532350511"]  .menu_item{ width:auto; }
 }
[id="_5b55d02f62b72_1532350511"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5b55d02f62b72_1532350511"] .navbar { clear:both; }
nav[id="_5b55d02f62b72_1532350511"].navbar  .container{ background-image:transparent !important; }
nav[id="_5b55d02f62b72_1532350511"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5b55d02f62b72_1532350511"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5b55d02f62b72_1532350511"] .navbar { position:initial; }
[id="menuitem_69ea678df0bcd"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_69ea678df0db0"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df0f7c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df1133"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="_1981091233_1532984559"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_2645858655_1532459650"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_2198510980_1532459650  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_2198510980_1532459650  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_2198510980_1532459650  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_2198510980_1532459650"]  .menu_item{ width:auto; }
 }
[id="_2198510980_1532459650"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_2198510980_1532459650"] .navbar { clear:both; }
nav[id="_2198510980_1532459650"].navbar  .container{ background-image:transparent !important; }
nav[id="_2198510980_1532459650"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_2198510980_1532459650"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_2198510980_1532459650"] .navbar { position:initial; }
[id="menuitem_69ea678df18e6"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df1a9c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df1c7a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df1e2d"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df1fd8"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df21a7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678df2367"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="botoes"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="botoes"] { padding-top:5px !important;padding-bottom:5px !important; }
 }
.menu { id-filho:5225339;id-pai:5224797; }
.menu_item:hover{ id-filho:5225340;id-pai:5224797; }
.menu_item.focus{ id-filho:5225341;id-pai:5224797; }
.menu  li + li{ id-filho:5225342;id-pai:5224797; }
.menu_item { id-filho:5225343;id-pai:5224797;color:rgba(0, 45, 94, 1)!important;font-size:16px;text-align:left; }
body { id-filho:5225335 !important;id-pai:5224829 !important;background-repeat:no-repeat !important;background-position:center center !important; }
#GridPanel_69ea678df300e { padding:0; }
#carousel_69ea678df3b2b { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678df3cd1"] { background:url("https://agilecredit.com.br/images/backgrounds/aerial-view-of-itaim-bibi.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-top-width:10px ;border-color:rgba(0, 137, 67, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69ea678df3cd1"] { border-top-width:10px  !important;border-color:rgba(0, 137, 67, 1) !important;border-style:solid !important; }
 }
[name="Container_69ea678df3cd1"] { width:100%;padding:0; }
[name="Container_69ea678e00f0d"] { background:rgba(33, 37, 41, 0.5);border:0;border-style:solid;height:85vh; }
[name="Container_69ea678e00f0d"] { width:100%;padding:0; }
#text_69ea678e01ace { border:0;border-style:solid; }
[name="Container_69ea678e01c3c"] { background:url("https://agilecredit.com.br/images/backgrounds/ponte-rio.jpeg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-top-width:10px ;border-color:rgba(0, 137, 67, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69ea678e01c3c"] { border-top-width:10px  !important;border-color:rgba(0, 137, 67, 1) !important;border-style:solid !important; }
 }
[name="Container_69ea678e01c3c"] { width:100%;padding:0; }
[name="Container_69ea678e01e60"] { background:rgba(33, 37, 41, 0.5);border:0;border-style:solid;height:85vh; }
[name="Container_69ea678e01e60"] { width:100%;padding:0; }
#text_69ea678e02289 { border:0;border-style:solid; }
[name="Container_69ea678e023ea"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678e023ea"] { clear:both; }
#pageheader_69ea678e028c2 { background-color:transparent !important;background-size:cover;border:0;border-style:solid;text-align:center;color:rgba(0, 0, 0, 1)!important; }
#text_69ea678e02ab2 { border:0;margin-bottom:30px;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="Container_69ea678e02c0e"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69ea678e02c0e"] { margin-top:30px !important; }
 }
[name="Container_69ea678e02c0e"]:before, [name="Container_69ea678e02c0e"]:after { content:initial; }
[name="Container_69ea678e02c0e"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_1760615488_1532485830"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:10vh;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_1760615488_1532485830"] { margin-bottom:10vh !important; }
[id="_1760615488_1532485830"] { padding-right:15px !important;padding-left:15px !important; }
 }
[id="_5b57e3db61483_1532486619"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;height:100%; }
#ResponsiveImage-ichajpybbh { border:0; }
#ResponsiveImage-ichajpybbh { border-style:solid; }
#ResponsiveImage-ichajpybbh { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
#text_69ea678e03578 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_116587671_1532476255"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:10vh;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_116587671_1532476255"] { margin-bottom:10vh !important; }
[id="_116587671_1532476255"] { padding-right:15px !important;padding-left:15px !important; }
 }
[id="_3185894912_1532486856"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;height:100%; }
#ResponsiveImage-ichajpyczo { border:0; }
#ResponsiveImage-ichajpyczo { border-style:solid; }
#ResponsiveImage-ichajpyczo { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
#text_69ea678e03d8e { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_332753904_1532476288"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:10vh;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_332753904_1532476288"] { margin-bottom:10vh !important; }
[id="_332753904_1532476288"] { padding-right:15px !important;padding-left:15px !important; }
 }
[id="_162268435_1532486854"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;height:100%; }
#ResponsiveImage-ichajpyej8 { border:0; }
#ResponsiveImage-ichajpyej8 { border-style:solid; }
#ResponsiveImage-ichajpyej8 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
#text_69ea678e04559 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
#footer_69ea678e047ea { border:0;border-top-width:10px ;border-color:rgba(0, 137, 67, 1);border-style:solid;background-image : linear-gradient(rgba(0, 45, 94, 1),rgba(0, 45, 94, 1)); }
[name="Container_69ea678e04957"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678e04957"] { padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69ea678e04957"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
[name="Container_69ea678e04957"] { clear:both; }
[id="_5b575865101ae_1532450917"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:65px !important;padding-left:65px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b575865101ae_1532450917"] { margin-top:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b575865101ae_1532450917"] { padding-right:65px !important;padding-left:65px !important; }
 }
#ResponsiveImage-ichajpygm5 { border:0; }
#ResponsiveImage-ichajpygm5 > img { border-style:solid; }
#ResponsiveImage-ichajpygm5  img{ padding:0; }
[id="_5b578b753d574_1532463989"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:25px;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_5b578b753d574_1532463989"] { margin-top:25px !important; }
[id="_5b578b753d574_1532463989"] { padding-right:15px !important;padding-left:15px !important; }
 }
#text_69ea678e05260 { border:0;border-style:solid; }
[id="_5b575b74bec98_1532451700"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b575b74bec98_1532451700"] { margin-top:20px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b575b74bec98_1532451700"] { padding-right:15px !important;padding-left:15px !important; }
 }
#text_69ea678e05673 { border:0;border-style:solid; }
[name="Container_69ea678e06524"] { background:rgba(16, 43, 82, 1);border:0;border-style:solid; }
[name="Container_69ea678e06524"] { width:100%;padding:0; }
[name="Container_69ea678e0673f"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678e0673f"]:before, [name="Container_69ea678e0673f"]:after { content:initial; }
[name="Container_69ea678e0673f"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#text_69ea678e0699f { border:0;border-style:solid;padding-top:8px !important;padding-right:3px !important;padding-left:3px !important; }

 .center { float:none;margin-left:auto;margin-right:auto; }